/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Отмена";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Создать";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Создать новый файл";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Редактировать";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Введите имя для нового файла";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Новый файл";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Введите имя новой символической ссылки для {0}";

